


.tp-banner-container{margin-top: 94px;
	width:100%;
	position:relative;
	padding:0;
	background-color: transparent;
	background: url('../images/slyders/fon-sl.png')/*tpa=http://xn----7sbpvgenjeil.xn--p1ai/images/slyders/fon-sl.png*/ repeat;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
}

.tp-banner{
	width:100%;
	position:relative;
	overflow: hidden;
}

.tp-banner ul{
	display: none;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.tp-banner .heading {
	font-size: 65px;
	font-family: 'Droid Serif', serif;
	color: #cd4937;
}

.tp-caption.finewide_verysmall_white_mw { letter-spacing: 1px; color: #9a9a9a; }
.tp-caption.finewide_medium_white { font-size: 50px; }
.tp-banner .tp-caption a.btn {
	font-size: 14px;
	color: #fff;
	box-shadow: 0 1px 0 0 rgba(255,255,255,0.2) inset;
}

.tp-banner .tp-caption img.slide-img {
	border: 4px solid #fff;
	border-radius: 4px;
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
}

.tp-banner .tp-caption span.price-tag{
	display: block;
	padding-top: 10px;
	width: 100px;
	height: 100px;
	line-height: 35px;
	text-align: center;
	font-size: 30px;
	font-weight: 700;
	font-family: 'Droid Serif', serif;
	border: 6px solid #cd4937;
	border-radius: 150px;
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
}

.tp-caption.whitedivider3px { min-width: 430px; }
.tp-banner .tp-caption.paragraph{
	font-weight: 300;
	font-size: 14px;
	line-height: 24px;
}

.br-red {
    background-color: #f75353 !important;
}
.br-green {
    background-color: #51d466 !important;
}
.br-lblue {
    background-color: #32c8de !important;
}
.br-purple {
    background-color: #cb79e6 !important;
}
.br-orange {
    background-color: #f78153 !important;
}


/*================================================================================= Мобилы 480 px ====================================*/
/*
 * Responsive CSS
 * ---------------
 * Mobile phones
 */
@media (max-width: 480px){
	.tp-banner .tp-caption span.price-tag{
		padding-top: 9px !important;
		width: 50px !important;
		height: 50px !important;
		font-size: 14px !important;
		line-height: 14px !important;
		border-width: 3px !important;
	}
	
	.tp-banner .tp-caption a.btn{
		padding: 4px 6px;
		font-size: 10px;
	}

}
/*================================================================================= Мобилы 767 px ====================================*/

@media (max-width: 767px){	

.tp-banner .tp-caption span.price-tag{
		width: 70px;
		height: 70px;
		font-size: 20px;
		line-height: 21px;
	}

	}

/*=================================================================================  ====================================*/

